﻿body {
  margin:0px;
  background-image:none;
  position:relative;
  left:-0px;
  width:432px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}
#base {
  position:absolute;
  z-index:0;
}
#u1 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u2_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:376px;
  height:813px;
}
#u2 {
  border-width:0px;
  position:absolute;
  left:30px;
  top:28px;
  width:375px;
  height:812px;
  font-family:'思源黑体 CN Normal', '思源黑体 CN';
  font-weight:350;
  font-style:normal;
}
#u2_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u3_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:432px;
  height:866px;
}
#u3 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:432px;
  height:866px;
  font-family:'思源黑体 CN Normal', '思源黑体 CN';
  font-weight:350;
  font-style:normal;
}
#u3_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u4_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:81px;
  height:31px;
}
#u4 {
  border-width:0px;
  position:absolute;
  left:37px;
  top:28px;
  width:80px;
  height:30px;
  font-family:'思源黑体 CN Bold', '思源黑体 CN';
  font-weight:700;
  font-style:normal;
  font-size:22px;
  color:#666666;
}
#u4_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:-1px;
  width:76px;
  word-wrap:break-word;
}
#u5_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:81px;
  height:31px;
}
#u5 {
  border-width:0px;
  position:absolute;
  left:321px;
  top:28px;
  width:80px;
  height:30px;
  opacity:0;
  font-family:'思源黑体 CN Normal', '思源黑体 CN';
  font-weight:350;
  font-style:normal;
}
#u5_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u6_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:23px;
  height:16px;
}
#u6 {
  border-width:0px;
  position:absolute;
  left:369px;
  top:37px;
  width:22px;
  height:15px;
  font-family:'思源黑体 CN Normal', '思源黑体 CN';
  font-weight:350;
  font-style:normal;
  color:#666666;
}
#u6_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u7_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:23px;
  height:16px;
}
#u7 {
  border-width:0px;
  position:absolute;
  left:321px;
  top:37px;
  width:22px;
  height:15px;
  font-family:'思源黑体 CN Normal', '思源黑体 CN';
  font-weight:350;
  font-style:normal;
  color:#666666;
}
#u7_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u8_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:21px;
  height:16px;
}
#u8 {
  border-width:0px;
  position:absolute;
  left:346px;
  top:37px;
  width:20px;
  height:15px;
  font-family:'思源黑体 CN Normal', '思源黑体 CN';
  font-weight:350;
  font-style:normal;
  color:#666666;
}
#u8_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u10 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u11_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:126px;
  height:61px;
}
#u11 {
  border-width:0px;
  position:absolute;
  left:280px;
  top:785px;
  width:125px;
  height:60px;
  font-family:'思源黑体 CN Normal', '思源黑体 CN';
  font-weight:350;
  font-style:normal;
}
#u11_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u12_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:50px;
  height:18px;
}
#u12 {
  border-width:0px;
  position:absolute;
  left:318px;
  top:821px;
  width:49px;
  height:17px;
  font-family:'思源黑体 CN Normal', '思源黑体 CN';
  font-weight:350;
  font-style:normal;
  font-size:12px;
  color:#1A1A1A;
  text-align:center;
}
#u12_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:49px;
  white-space:nowrap;
}
#u13_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:28px;
  height:26px;
}
#u13 {
  border-width:0px;
  position:absolute;
  left:325px;
  top:791px;
  width:27px;
  height:25px;
  font-family:'思源黑体 CN Normal', '思源黑体 CN';
  font-weight:350;
  font-style:normal;
}
#u13_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u14 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u15_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:126px;
  height:61px;
}
#u15 {
  border-width:0px;
  position:absolute;
  left:30px;
  top:785px;
  width:125px;
  height:60px;
  font-family:'思源黑体 CN Normal', '思源黑体 CN';
  font-weight:350;
  font-style:normal;
}
#u15_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u16_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:48px;
  height:20px;
}
#u16 {
  border-width:0px;
  position:absolute;
  left:74px;
  top:821px;
  width:47px;
  height:19px;
  font-family:'思源黑体 CN Normal', '思源黑体 CN';
  font-weight:350;
  font-style:normal;
  text-align:center;
}
#u16_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:47px;
  white-space:nowrap;
}
#u17_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:34px;
  height:21px;
}
#u17 {
  border-width:0px;
  position:absolute;
  left:79px;
  top:795px;
  width:33px;
  height:20px;
  font-family:'思源黑体 CN Normal', '思源黑体 CN';
  font-weight:350;
  font-style:normal;
}
#u17_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u18 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u19_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:126px;
  height:61px;
}
#u19 {
  border-width:0px;
  position:absolute;
  left:155px;
  top:785px;
  width:125px;
  height:60px;
  font-family:'思源黑体 CN Normal', '思源黑体 CN';
  font-weight:350;
  font-style:normal;
}
#u19_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u20_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:54px;
  height:20px;
}
#u20 {
  border-width:0px;
  position:absolute;
  left:197px;
  top:821px;
  width:53px;
  height:19px;
  font-family:'思源黑体 CN Normal', '思源黑体 CN';
  font-weight:350;
  font-style:normal;
  text-align:center;
}
#u20_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:53px;
  white-space:nowrap;
}
#u21_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:34px;
  height:26px;
}
#u21 {
  border-width:0px;
  position:absolute;
  left:206px;
  top:793px;
  width:33px;
  height:25px;
  font-family:'思源黑体 CN Normal', '思源黑体 CN';
  font-weight:350;
  font-style:normal;
}
#u21_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u22 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u23_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:126px;
  height:201px;
}
#u23 {
  border-width:0px;
  position:absolute;
  left:30px;
  top:585px;
  width:125px;
  height:200px;
}
#u23_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u24_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:126px;
  height:42px;
}
#u24 {
  border-width:0px;
  position:absolute;
  left:30px;
  top:744px;
  width:125px;
  height:41px;
}
#u24_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:11px;
  width:121px;
  word-wrap:break-word;
}
#u25 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u26_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:126px;
  height:201px;
}
#u26 {
  border-width:0px;
  position:absolute;
  left:280px;
  top:585px;
  width:125px;
  height:200px;
}
#u26_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u27_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:126px;
  height:42px;
}
#u27 {
  border-width:0px;
  position:absolute;
  left:280px;
  top:744px;
  width:125px;
  height:41px;
}
#u27_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:11px;
  width:121px;
  word-wrap:break-word;
}
#u28_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:126px;
  height:42px;
}
#u28 {
  border-width:0px;
  position:absolute;
  left:280px;
  top:703px;
  width:125px;
  height:41px;
}
#u28_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:11px;
  width:121px;
  word-wrap:break-word;
}
#u29_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:126px;
  height:42px;
}
#u29 {
  border-width:0px;
  position:absolute;
  left:280px;
  top:662px;
  width:125px;
  height:41px;
}
#u29_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:11px;
  width:121px;
  word-wrap:break-word;
}
#u30 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u31_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:126px;
  height:201px;
}
#u31 {
  border-width:0px;
  position:absolute;
  left:155px;
  top:585px;
  width:125px;
  height:200px;
}
#u31_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u32_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:126px;
  height:42px;
}
#u32 {
  border-width:0px;
  position:absolute;
  left:155px;
  top:744px;
  width:125px;
  height:41px;
}
#u32_text {
  border-width:0px;
  position:absolute;
  left:2px;
  top:11px;
  width:121px;
  word-wrap:break-word;
}
